body{
	font-family:arial,微軟正黑體;
	font-size:0px;
	line-height:0px;
	margin:0px;
	padding:0px;
	text-align:center;
}

img{
	border:0px;
}

form{
	margin:0px;
	padding:0px;
}

.btn{
	border:1px solid black;
	cursor:pointer;
	font-size:24px;
	height:48px;
	line-height:48px;
	width:200px;
}

h1{
	font-family: 'Dancing Script', cursive;
	line-height:100%;
	margin:0px;
	
}
h1 > span{
	display:none;
}

h1 > img{
	
}
.step {
	font-family: 'Dancing Script', cursive;
	padding:30px 0px;
}
.step .prev , .step .next{
	width:40%;
}
.step .prev {
	text-align:left;
}
.step .next {
	text-align:right;
}
.step .prev , .step .next , .step .txt , .step .arrow{
	display:inline-block;
	vertical-align:top;
}
.step .txt , .step .arrow{
	text-align:center;
}






.logo img{
	width:100%;
}

.caps{
	list-style-type:none;
	margin:0px;
	padding:0px;
}

.caps > li{
	display:inline-block;
	margin:0px;
	padding:0px;
	vertical-align:top;
}

.caps > li > .photo{
	background-position:center;
	background-repeat:no-repeat;
	background-size:cover;
}

.caps img{
	width:100%;
}